<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- KeyMap for E2m3u2bouquet plugin  -->
<!--
	Flag meanings in <key /> elements:
	"m": Action active on key "Make".
	"b": Action active on key "Break".
	"r": Action active on key repeats.
	"l": Action on long keypress.
--> 
<keymap>
	<map context="E2m3u2bActions">
		<key id="KEY_UP" mapto="keyUp" flags="mr" />
		<key id="KEY_DOWN" mapto="keyDown" flags="mr" />
		<key id="KEY_RIGHT" mapto="keyRight" flags="mr" />
		<key id="KEY_LEFT" mapto="keyLeft" flags="mr" />
		<key id="KEY_OK" mapto="keyOk" flags="m" />
		<key id="KEY_ENTER" mapto="keyOk" flags="m" />
		<key id="KEY_EXIT" mapto="keyCancel" flags="m" />
		<key id="KEY_ESC" mapto="keyCancel" flags="m" />
		<key id="KEY_INFO" mapto="info" flags="m" />
		<key id="KEY_EPG" mapto="info" flags="m" /> 
	</map>
</keymap>
